

/*CONTENT
**********************************************************/

.content {
	border-bottom: 1px solid #cfe5e5;
	padding: 40px 0;
}

.statement {
	text-align: center;
	margin-top: 10px;
	padding-top: 0;
}


.statement h2 {
	font-size: 32px;
	line-height: 34px;
	margin: 10px 0 10px;
	padding: 0 50px;
	color: #225378;
	font-weight: 300;
	text-align: center;
}

.content p {
	font-size: 18px;
	line-height: 28px;
	padding: 0 0 15px 0;
	color: #556b6b;
	font-weight: 300;
}


.btn.register {
	display: inline-block;
	padding: 25px 100px;
	background: #eb7f00;
	color: #fff;
	font-size: 32px;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid transparent;
	transition: all .5s ease;
	margin-top: 15px;
}

.btn.register:hover {
	border-color: #1695a3;
	color: #1695a3;
	background: #fff;
}

.statement p span {
	color: #1695a3;
	font-weight: 400;
}

.statement p br {
	/*display: none;*/
}


/*TABS
****************************************************/

.toggleTabs {
	display: none;
}

.tab-container {
	margin: 20px 0;
}

.tab-container ul.etabs {
	margin: 0;
	padding: 0;
	width: 100%;
}

ul.etabs:before,
ul.etabs:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

ul.etabs:after { 
	clear: both;
}

.tab-container ul.etabs li {
	margin: 0 0 0 0;
	padding: 0;
	background-image: none;
	border: 0;
	float: left;
	width: 33.3333333333%;
}

.tab-container ul.etabs li:before {
	content: "";
	display: none;
}

.tab-container ul.etabs a {
	display: block;
	background: #1695a3;
	text-decoration: none;
	padding: 10px 10px 10px 15px;
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
}

.tab-container ul.etabs li:nth-child(2) a {
	margin: 0 5px;
}

.tab-container ul.etabs .active a {
	background: #225378;
	color: #fff;
}

.tab-container .copy {
	
}


/*SCHEDULE
***********************************************************/

ul.schedule li {
	border-top: 5px solid #fff;
	background: #f0f5f5;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.schedule li > div {
	float: left;
	padding: 20px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.schedule li .time {
	width: 10%;
	text-align: right;
}

ul.schedule li .item {
	width: 30%;
}

ul.schedule li .time p {
	font-size: 16px;
	line-height: 24px;
	padding: 0;
}

ul.schedule li .item .stream {
	color: #111;
	font-weight: 700;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
	padding: 10px 0 0 0;
}

ul.schedule li .item .title {
	color: #225378;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

ul.schedule li .item .title a {
	color: inherit;
	text-decoration: none;
}

ul.schedule li .item .title a:hover {
	text-decoration: underline;
}

ul.schedule li .item .title span {
		opacity: 0.7;
		font-size: 14px;
		line-height: 18px;
		display: block;
		padding-top: 5px;
		padding-bottom: 5px;
}

ul.schedule li .item .byline {
	color: #1695a3;
	font-weight: 300;
	font-size: 15px;
	line-height: 22px;
	padding: 10px 0 0 0;
}

ul.schedule li .item.wide .byline {
	text-align: left;
}

ul.schedule li .item .byline a {
	color: inherit;
	text-decoration: none;
}

ul.schedule li .item .byline a:hover {
	text-decoration: underline;
}

/*wide blocks*/

ul.schedule li .wide {
	width: 90%;
	text-align: center;
}

ul.schedule li.all {
	background: #e1eded;
}

ul.schedule li .all .title {
	color: #a25804;

}

ul.schedule li .item.wide.hasdesc .title {
	text-align: left;
}

ul.schedule li .item.wide.hasdesc h2 {
	text-align: left;
	margin: 10px auto;
}

ul.schedule li.break {
	background: #f0ebe6;
}

ul.schedule li.break .title {
	color: #a25804;
}

/*workshops*/

ul.workshops li .time {
	width: 20%;
	text-align: right;
}

ul.workshops li .wide {
	width: 80%;
	text-align: left;
}

ul.workshops li.all {
	background: #f0f5f5;
}


/*SPEAKERS
**************************************************************/

.speakersList {
	overflow: hidden;
	text-align: center;
}

.speakersList li {
	width: 19%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	padding: 0 15px;
	text-align: center;
	padding-bottom: 30px;
	vertical-align: top;
}

.speakersList li:nth-child(5n+6) {
	clear: left;
}

.speakersList li img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: auto;
	border-radius: 50%;
	border: 8px solid #0066CD;
	transition: .5s all ease;
}

.speakersList li a:hover img {
	border-color: #40A6D6;
}

.speakersList li a {
	text-decoration: none;
	color: #225378;
}

.speakersList li h2 {
	color: #225378;
	font-size: 20px;
	font-weight: 300;
	padding: 10px 0 5px;
}

.speakersList li h3 {
	color: #1695a3;
	font-size: 16px;
	font-weight: 300;
	padding: 0 0 5px;
	transition: .5s all ease;
}

.speakersList li a:hover h3 {
	color: #eb7f00;
}

/*organisers*/

.speakersList li.iamtheboss img {
	border: 8px solid #eb7f00;
}

.speakersList li.iamtheboss a:hover img {
	border-color: #225378;
}

.speakersList li.iamtheboss h3 {
	color: #eb7f00;
}

.speakersList li.iamtheboss a:hover h3 {
	color: #225378;
}

/*lightbox*/

body .fancybox-skin {
	position: relative;
	background: #fff;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.speakerDetail img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: auto;
	border-radius: 50%;
	border: 8px solid #0066CD;
	transition: .5s all ease;
	max-width: 200px;
	float: right;
	margin: 0 0 20px 20px;
}

.speakerDetail .speakerTop {
	background: #40A6D6;
	color: #fff;
	padding: 20px;
	text-align: center;
}

.speakerDetail h2 {
	font-size: 28px;
	font-weight: 400;
	padding: 0 0 5px;
}

.speakerDetail h3 {
	font-size: 18px;
	font-weight: 400;
	padding: 0;
}

.speakerDetail .speakerContent {
	padding: 20px 30px 30px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
}

.speakerDetail .speakerContent p {
	padding-bottom: 15px;
}


